<template>
  <div class="prk-order__container prk-order__thank prk-order__container--shadow">
        <div class="prk-order__thank-inner">
            <div class="prk-order__thank-massage">
                Merci, votre paiement a bien été enregistré.
            </div>
        </div>           
  </div>
</template>

<script>
export default {
  name: 'thankPage',
  props: {
    dataStepFinish: Object
  },
}

</script>

<style lang="stylus">
.prk-order
    &__thank-massage 
        font-size 30px
        line-height 1.2
        text-align center
        font-weight 600

@media (min-width: 768px)
    .prk-order
        &__thank-massage 
            font-size 50px

</style>